MCP 9.18 error

Discussion in 'Spigot Plugin Development' started by Turtle_GRamer, Oct 13, 2017.

  1. Hello, so I recently decompiled the .bat archive from mcp 9.18 and it just keeps being stuck at "Copying assets" (cmd) Im pretty sure its not my pc being a potato since its been like 2,3 tries ive left it for hours on that point
     
  2. Why are you recompiling MCPE?
     
    • Funny Funny x 1
  3. Decompiling* I need it for an eclipse folder since client / server side wont show up.
     
  4. MiniDigger

    Supporter

    uuuh, mcp is the mod coder pack and has nothing todo with MCPE, lol

    @OP, I would try to just clean the folder and try to start from scratch again, maybe something went wrong.
     
    • Informative Informative x 1
  5. ITS MCP minecraft coder pack Not minecraft pocket edition.
     
  6. Doesnt work on any folder.
     
  7. I have this problem too!
     
  8. leo

    leo

    Try to launch your minecraft with the old launcher, launch the desired version of minecraft, copy the assets and libraries files to the jar files of your mcp installation and then decompile. I did it some time ago and it worked for me ^^
     
  9. Am I the only one that wonders why they're posting this here?
     
  10. why are you asking in the PLUGIN development section? Why not ask on the correct fourm?
     
  11. How do I launch minecraft with the old client?
     
  12. Didint know what section was the correct one, a staff can just move this post in the correct section if I made a mistake
     
  13. You're on an entirely different forum. MCP isn't linked to spigot in any way.
     
  14. MiniDigger

    Supporter

    Sadly...
    I wish spigot would use mcp mappings...
    Spigot mappings are so crap compared to mcp....
     
    • Winner Winner x 1
  15. yea I dont think spigot has a section for it...
     

Share This Page